uuid: 09629a92-5881-4c1d-a2ef-2cc23a8b965f
langcode: nl
status: true
dependencies:
  module:
    - language
_core:
  default_config_hash: PM2qJqRak_LRDoD905MdombBZUvJvM4ID29VbjtYcZA
id: language-add
label: 'Talen toevoegen'
module: language
routes:
  -
    route_name: language.add
tips:
  language-add-overview:
    id: language-add-overview
    plugin: text
    label: 'Talen toevoegen'
    body: '<p>Deze pagina biedt de mogelijkheid om algemene talen toe te voegen aan de site.</p><p>Als de gewenste taal niet beschikbaar is kunt u een aangepaste taal toevoegen.</p>'
    weight: 1
  language-add-choose:
    id: language-add-choose
    plugin: text
    label: 'Taal selecteren'
    body: '<p>Kies een taal uit de lijst, of kies ''Aangepaste taal...'' aan het eind van de lijst.</p><p>Klik op de knop ''Taal toevoegen'' als u een taal hebt gekozen.</p><p>Als u een aangepaste taal toevoegd, krijg u een extra formulier waar de naam, taalcode en leesinrichting van de taal kunt invullen.</p>'
    weight: 2
    attributes:
      data-id: edit-predefined-langcode
  language-add-continue:
    id: language-add-continue
    plugin: text
    label: 'Wordt vervolgd op'
    body: '<p>Na het overzicht van de ''Talen toevoegen''-feature, kunt u verder gaan met:<ul><li>Een taal toevoegen</li><li>Een aangepaste taal toevoegen</li><li><a href="[site:url]admin/config/regional/language">Ingestelde talen bekijken</a></li></ul></p>'
    weight: 3
